@charset "utf-8";
/* CSS Document */
*
{
margin:0;
padding:0;
list-style:none;
color:#353535;
}
body
{
background:#273133 url(images/bgTop.jpg) left top repeat-x;
height:413px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}
#mainContent
{
width:800px;
margin:0px auto;
padding-top:15px;
}
a.mainLink
{
background:url(images/wArrow.gif) left center no-repeat;
padding-left:10px;
text-decoration:none;
color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
}
a.mainLink:hover
{
text-decoration:underline;	
}
.lang
{
display:block;
float:right;
width:160px;
margin-top:27px;
_margin-top:15px;
}
.lang a
{
color:#FFF;
padding:0px 5px 0px 5px;
text-decoration:none;
}
.lang a:hover
{
text-decoration:underline;	
}
.lang a.active
{
text-decoration:underline;	
}
.linkBack
{
display:block;
float:right;
width:160px;
margin-top:15px;
_margin-top:2px;
}
.linkBack a
{
color:#FFF;
padding:0px 5px 0px 5px;
text-decoration:none;
}
.linkBack a:hover, a:active
{
text-decoration:underline;	
}
.underBlock
{
background:#21292b url(images/underMainBg.jpg) left top repeat-x;
margin-top:35px;
padding:10px;
margin-bottom:30px;
}
.mainBlock
{
background:#f2fbff;
display:block;
border:1px #2d3235 solid;
z-index:20;

}
.nameBlock
{
float:left;
width:612px;
/*border:1px #2d3235 solid;*/
background:none;
display:block;
position:absolute;
z-index:100;
margin-top:-35px;
margin-left:-30px;
overflow:auto;
}
.fotoBlock
{
width:180px;
float:left;
display:block;
height:240px;
border:1px #b7bfc1 solid;
}
.fotoBlock a
{
padding:0px;
margin:0px;
}
.smallFoto
{
background:#7e888a;
display:block;
height:240px;
}
.smallFoto img
{
display:block;
margin:0px auto;
position:relative;
top:60px;
border:1px #FFF solid;
}
.infoBlock
{
width:428px;
border:1px #b7bfc1 solid;
float:right;
display:block;
background:#7e888a;
height:240px;
font-family:Verdana, Geneva, sans-serif;
}
.name
{
color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-size:24px;
padding:10px 0px 12px 20px;
text-shadow: 1px 1px #333
}
.mainMenu
{
clear:both;
width:180px;
border:1px #ff3800 solid;
background:#ff7601 url(images/bgMenu.jpg) left top repeat-x;
display:block;
_margin-top:-4px;
}
.mainMenu ul li
{
list-style:url(images/wArrow.gif) outside;
line-height:1.1;
margin:20px 0px 20px 30px;
}
.mainMenu ul li a
{
color:#FFF;
text-decoration:none;
}
.mainMenu ul li a:hover
{
text-decoration:underline;
}
.mainMenu ul li a.active
{
text-decoration:underline;	
}
p.title
{
color:#FFF;
text-align:left;
font-size:13px;
padding:3px 10px 3px 13px;
}
p.title span
{
color:#2d3235;
}
.footerMenu
{
clear:both;
margin:0px auto;
color:#FFF;
width:700px;
display:block;
padding-top:10px;
}
.footerMenu a
{
color:#FFF;
text-decoration:none;
padding:0px 9px 10px 10px;
}
.footerMenu a:hover
{
text-decoration:underline;	
}
.secondMenu
{
float:right;
display:block;
width:180px;
overflow:auto;
}
.secondMenu ul
{
margin:30px 0px 30px 20px;	
}
.secondMenu ul li
{
background:url(images/Sarr.gif) left center no-repeat;
padding:10px 15px 10px 10px;
}
.secondMenu ul li a
{
color:#2f3437;
text-decoration:none;
}
.secondMenu ul li a:hover
{
text-decoration:underline;	
}
.zvit
{
margin-bottom:15px;
border-color:#7e888a;
}
.zvit td
{
padding:2px;
text-align:center;
font-size:11px;
border-color:#7e888a;
}
.zvit td.txt
{
text-align:justify;	
padding-left:4px;
}

a.linkTxt
{
color:#2f3437;
text-decoration:underline;
padding:3px;
display:block;
}
a.linkTxt:hover
{
text-decoration:none;	
}
.mainContent
{
clear:both;
margin-left:170px;
position:relative;
z-index:200;
}
.articleContent
{
clear:right;
margin-left:25px;
}
h1
{
color:#ff3800;
font-size:22px;
font-weight:normal;
padding:20px 0px 10px 0px;
text-align:center;
}
p.mainTxt
{
color:#353535;
font-size:13px;
text-align:justify;
padding:3px 25px 3px 0px;
}
p.mainTxtIndent
{
color:#353535;
font-size:13px;
text-align:justify;
padding:3px 25px 3px 0px;
text-indent:30px;
}
.author
{
background:#fff;
border:1px #666 dotted;
width:700px;
display:block;
padding:5px;
margin:0px auto;
}
.author p
{
color:#000;
padding:5px;
}
p.linkTxt
{
color:#353535;
font-size:13px;
text-align:left;
padding:1px 10px 1px 0px;
}
p.subTitle
{
color:#353535;
font-size:14px;
text-align:justify;
padding:10px 25px 10px 0px;
}
ol li
{
list-style:decimal;
color:#353535;
font-size:13px;
text-align:left;
margin-left:10px;
padding:3px 25px 3px 0px;
}